﻿@charset "utf-8"; 
table tr:nth-child(odd){background-color: #efefef;}
table tr:nth-child(even){background-color: #fff;}
.prodetails-tabs .prodetails-tabs-item:nth-child(2){display:none}
@media (min-width:1025px){body:not(.nobannner){padding-top:116px}
header,.nobanner header .head-info,.nobanner header .head-top,header.is-active{background:#fff}
.head-left,.head-top .head-right .head-share .icon-share,.head-share ul a,.head-nav .nav-ul>li>a,.lang-icon span{color:var(--fontcolor)}
.lang-icon span:before,.lang-icon span:after{background:var(--fontcolor)}
.head-share ul a:hover{color:#fff;}
}
.lang-icon img{filter: brightness(0);}
@media (max-width:1024px){header,header.is-active,.nobanner header .head-info{background: #fff;}
.m-menu span{background: var(--fontcolor);}}
.foottop img,.foottop a{width:100%;display:block;}
.foottop:before{display:none;}
.foottop{padding:0;}
.home-cate .homecate-list li .img{aspect-ratio:inherit;}